/** {
	font-family: 'Cabrito Contrast';
	font-weight: 500;
	font-style: normal;
}*/

.page-masthead .row-feature {
	padding: 10px !important;
}

.navbar-header .logo {
	display: none;
}

.navbar-default .navbar-nav>li:first-child {
	margin-left: 0;
}

.jd_footer,
.jd_back_button,
.jd_top_navi .jd_top_navi_item:nth-child(1),
.jd_top_navi .jd_top_navi_item:nth-child(3),
.jd_cats_subheader {
	display: none !important;
}

.row-feature.row-feature-alt,
.row-feature:nth-child(even) {
	background: transparent;
}

.slideshow {
	padding: 0 !important;
	display: block !important;
	border-bottom: none !important;
	border-top-style: solid;
	border-width: 3px;
	border-color: #263f5a;
}

#Mod17,
.breadcrumb {
	background-color: #263f5a;
}

.breadcrumb {
	padding-left: 15px;
}

.breadcrumb,
.breadcrumb a {
	color: #ffffff;
}

.breadcrumb .active .fa {
	display: none;
}

.breadcrumb .divider {
	display: inline-block;
	margin-right: 0.3em;
	margin-left: 0.3em;
}

.breadcrumb>li+li:before {
	display: none;
}

#back-to-top .btn-primary {
	/*color: #ffffff;
	background-color: #595959;
	border-color: #c8c8c8;*/
}

.t3-megamenu .dropdown .nav-child,
.t3-megamenu .dropdown .nav-child li li:not(.active) a {
	background-color: #ededed !important;
	border-style: none;
}

.t3-megamenu .dropdown .nav-child li:first-child {
	border-top: none !important;
}

.t3-megamenu .dropdown .nav-child li:last-child {
	border-bottom: none !important;
}

.t3-megamenu .dropdown .nav-child li {
	border-bottom: 1px solid #cfcfcf !important;
}

.t3-megamenu .dropdown .nav-child a,
.t3-megamenu .dropdown .nav-child li li:not(.active) a {
	color: #00466e !important;
}

.t3-megamenu .dropdown .nav-child a:hover,
.t3-megamenu .dropdown .nav-child li.active a,
.t3-megamenu .dropdown .nav-child li li:not(.active):hover a,
.t3-megamenu .mega-nav>li.open>a,
.t3-megamenu .dropdown-menu .mega-nav>li.open>a {
	background-color: #263f5a !important;
	color: #ffffff !important;
}

.mega-col-nav {
	padding-right: 0;
	padding-left: 0;
}

.mega-inner {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.cabecera,
.cabeceraGL {
	/*height: 222px;*/
	border-bottom-style: none;
	border-width: 3px;
	border-color: #263f5a;
}

/*.cabecera {
	background: url('/images/fondoCabecera.jpg') no-repeat center -40px;
}*/

.cabeceraGL {
	background: url('/images/fondoCabeceraGL.jpg') no-repeat center -40px;
}

.logoCabecera:hover {
	opacity: 0.7;
}

.customcabecera,
.customcabeceraGL {
	display: flex;
}

.customcabecera div.columna,
.customcabeceraGL div.columna {
	flex: 50%;
}

.customcabecera div.idioma,
.customcabeceraGL div.idioma {
	text-align: right;
	padding-right: 15px;
}

.customcabecera div.redes {
	padding-top: 4px;
	text-align: right;
}

div.mod-languages li {
	margin-left: 0;
	margin-right: 0;
}

.dropdown-menu {
	background-color: #ededed;
}

.dropdown-menu,
.dropdown-menu li {
	border: none;
}

.dropdown-menu li {
	border-bottom: 1px solid #cfcfcf !important;
}

.dropdown-menu a:hover {
	background-color: #263f5a !important;
}

#t3-footer .hidden-xs {
	display: block !important;
}

#t3-footer h4 {
	margin-top: 0;
	font-weight: bold;
	color: #ffffff;
}

#t3-footer a {
	color: #ffffff;
	text-decoration: none;
}

#t3-footer a:hover {
	opacity: 0.7;
}

.t3-spotlight {
	padding-top: 20px;
	padding-bottom: 20px;
}

.t3-footer-sl {
	padding-bottom: 0;
}

.jd_content_wrapper {
	border-bottom: 1px solid #bbb;
}

.jdbutton {
	border-radius: 0;
	background: #263f5a;
}

div#awebChromeHelper {
	display: none;
}

.visforms input.inputbox,
.visforms textarea {
	width: 100%;
}

.visforms .visCheckbox {
	width: auto;
}

.visforms input[type=checkbox] {
	margin-top: 15px;
}

.visforms .visBtnCon {
	text-align: left !important;
}

.visforms .btn {
	padding: 0.5em;
	width: 6em;
}

.visforms .errorcontainer {
	display: none !important;
}

.visforms .visCustomText {
	display: none;
}

.visform .captchaCont .asterix-ancor {
	display: none;
}

.embedGoogleMap {
	width: 100%;
}

.acym_module_form label.cell {
	width: 75%;
}

.acym_module_form input.cell {
	width: 100%;
	max-width: none;
}

.acym_module_form input.checkbox {
	display: inline-block;
}

.acysubbuttons .button {
	background-color: #ffffff;
	color: #263f5a;
	border-color: #263f5a;
}

.acysubbuttons .button:hover {
	background-color: #24bbe8;
	color: #ffffff;
	border-color: #ffffff;
}

.jumbotron {
	background-color: #f0f4fa;
}

.custommoduloInicio2 img {
	width: 100%;
}

.menuAsociados ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.menuAsociados li.current a {
	background-color: #263f5a;
	color: #ffffff;
}

.menuAsociados a {
	display: block;
	background-color: #ededed;
	color: #2a6384;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #cfcfcf;
	padding: 10px;
	text-decoration: none;
	font-size: 14px;
}

.menuAsociados a:hover {
	background-color: #263f5a;
	color: #ffffff;
}

ul.menuAsociados ul.nav-child a.child {
	padding-left: 3em;
}

#jevents h2.contentheading {
	margin-top: 0;
}

#djslider131 li,
#djslider132 li {
	border: #dddddd !important;
	border-style: solid !important;
	padding: 10px !important;
	border-width: 1px !important;
}

.jd_categories_title_v46 {
	display: none;
}

.jd_content_wrapper .tags span {
	margin-left: 3px;
}

h3,
h4 {
	color: #24bbe8;
}

#searchForm #fecha,
#searchForm #ano,
#searchForm #mes {
	display: inline-block
}

#searchForm label {
	width: 6em;
}

#searchForm input,
#searchForm select {
	width: 25em;
}

div.imagen {
	display: table;

	background-color: #2a2a2a;
	color: #e5e5e5;
}

@media screen and (max-width: 1167px) {
	/*.cabecera,
	.cabeceraGL {
		background: none;
		height: auto;
	}*/
}

@media screen and (max-width: 680px) {
	.t3-spotlight .col-lg-4 {
		width: 100% !important;
	}
}


@media screen and (max-width: 535px) {

	.customcabecera,
	.customcabeceraGL {
		display: block;
	}

	.logoCabecera {
		width: 100%;
		height: auto;
	}

	.customcabecera div.idioma,
	.customcabeceraGL div.idioma {
		padding-right: 0;
	}
}